Re: Forms question

From: Zafer AKTAN <>
Date: Tue, 02 Nov 2004 04:35:32 GMT
Message-ID: <o8Ehd.16558$>

Rob H wrote:
> What version of Oracle database to which version of Oracle database can
> Forms 5 run against, and the same for Forms 6 and 6i? At present we have
> Oracle 8.0.5 database with Forms 5. Tried looking on metalink and archived
> documents but cant seem to find anything
> Thanks in advance

Currently, we are running Forms 6i with patchset 16 (on RH Linux and Sparc Solaris 8/9) against ,, and 10g standart one (base). 9i and 10g are runnig on both Solaris (9) and Linux (ES 3.0) boxes. 6i with pathset 17 will be certified against 10g but with patchset 16 it seems to be working fine. Hope this proves useful. Received on Tue Nov 02 2004 - 05:35:32 CET

Original text of this message